Skip to Content
0
May 29, 2008 at 11:39 AM

You need to install Javau2122 WebStart 1.4.2.

85 Views

Hi,

I install Java WebStart 1.4.2.16 using file

j2re-1_4_2_16-windows-i586-p.exe.

After installation on site http://sap2king:52200/rep

I have error You need to install Javau2122 WebStart 1.4.2.

When I start IR or ID I have error

Unknown File type repository.jnlp.

Please help me.

Thanks,

Drazen